RubyGems Navigation menu

rubocop_auto_corrector 0.4.1

Run `rubocop --auto-correct && git commit` with each cop.

Versions:

  1. 0.4.1 - July 10, 2020 (10.5 KB)
  2. 0.4.0 - July 07, 2020 (10 KB)
  3. 0.3.0 - July 06, 2019 (10 KB)
  4. 0.2.0 - May 16, 2019 (10 KB)
  5. 0.1.0 - November 30, 2018 (10 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • rubocop >= 0.87.0
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • sue445

    SHA 256 checksum:

    2f7b30dda81808a84f89dc94e4dbd3b6b841605752f2f32853b379c62f0dd9db

    Total downloads 22,314

    For this version 2,912

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: